body 
{
  background-color:#3385bf;
  padding:0;
  margin:0;
  font-family:arial,verdana,tahoma;
  font-size:0.8em;
  color:#000;
}

div#containercontent
{
  margin: 0 auto;
  padding:0px 0px 0px 0px;  
  width:1000px;
  background-color:#fff;
}
div#content {padding:0px;}
div#contentmainhome {width:960px;padding:0 30px 0 10px;}
div#contentmain {width:980px;padding:0 10px;background-image:url('../../../images/lowerbkg.jpg');background-repeat:repeat;}
div#main1 {width:220px;padding:10px;margin-right:8px;float:left;background-color:#e6eae9;}
div#main2 {width:702px;padding:0px 10px;float:right;}
.clear {clear:both;}
.img {border:0;}

a {color:#3a61a4;}
a:hover {text-decoration:none;}

#main1 li {border:0px;font-size:0.9em;margin-bottom:9px;padding-bottom:9px;width:200px;border-bottom:1px solid #a0a1a6;}
#main1 li li {padding:8px 0 0 12px;margin:0px;border:0px;border:0px;}

div#h1 {width:712px;height:358px;float:left;margin-bottom:10px;background-color:55595a;}
div#h2top {width:220px;height:20px;float:right;padding:10px 10px 0 10px;background-color:#e7ebea;font-size:1.0em;font-weight:bold;color:#55595a;}
div#h2 {width:200px;height:288px;float:right;margin-bottom:10px;border:10px solid #e7ebea;padding:10px;}
div#h3 {width:312px;height:169px;float:left;margin-right:12px;margin-bottom:10px;background-color:red;}
div#h4 {width:312px;height:169px;float:left;margin-right:12px;margin-bottom:10px;background-color:red;}
div#h5 {width:312px;height:169px;float:left;margin-bottom:10px;background-color:red;}


div#c3 {width:312px;height:169px;margin:0 12px 10px 0;float:left;}
div#c4 {width:312px;height:169px;margin:0 12px 10px 0;float:left;}
div#c5 {width:312px;height:169px;margin:0 0 10px 0;float:left;}

div#c3a, div#c4a, div#c5a {width:292px;height:149px;float:left;padding:10px;}

.post_body {width:302px;height:129px;margin-top:-169px;padding:40px 0 0 10px;background-image:url('../../../images/c5under.gif');background-repeat:repeat-x;background-color:#dfdfdf;font-family:helvetica,arial,verdana;font-size:0.85em;}
.module .img {width:312px;height:169px;margin:0px}
.module {width:312px;height:169px;background:#F1F0EB;margin: 0px;}

.post_body2 {width:302px;height:129px;margin-top:-169px;padding:40px 0 0 10px;background-image:url('../../../images/c3under.gif');background-repeat:repeat-x;font-family:helvetica,arial,verdana;font-size:0.85em;}
.module2 .img2 {width:312px;height:169px;margin:0px}
.module2 {width:312px;height:169px;background:#F1F0EB;margin: 0px;}

.post_body3 {width:302px;height:129px;margin-top:-169px;padding:40px 0 0 10px;background-image:url('../../../images/c4under.gif');background-repeat:repeat-x;background-color:#dfdfdf;font-family:helvetica,arial,verdana;font-size:0.85em;}
.module3 .img3 {width:312px;height:169px;margin:0px}
.module3 {width:312px;height:169px;background:#F1F0EB;margin: 0px;}

.hide {display:none}

div#headleft {width:273px;height:117px;float:left;}
div#headright {width:697px;height:117px;margin-right:30px;float:right;}
div#nav {float:right;}

div#headlogin {width:457px;background-color:#e8eae9;;margin:0 0 15px 0;float:right;font-size:0.8em;padding:0 0 5px 10px;}
div#headlogin a {color:#42a4e1;text-decoration:none;}
div#headlogin a:hover {text-decoration:underline;}
.inputbox {border:1px solid #c3c3c3;margin-right:2px;width:50px;}
.loginbutton {float:left;}
.userdata {border:0px;padding:0;margin:0;}
.userdata p {float:left;margin-right:6px;}

#headloginform ul {list-style: none outside none;margin: 0;padding: 0;}
#headloginform li {float: left;margin-right:9px;}

.menu, .menu ul {
    font-family: arial,verdana,tahoma;
    /*font-size: 1.1em;*/
    font-weight: bold;
    line-height: 1;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-align: left;
    z-index: 100;
}
.menu li {float: left;margin-right:7px;padding-right:7px;border-right:1px solid #919191;}
.menu li a {color:#3a61a4;}
.menu li a:hover {text-decoration:none;}


.latestnews, .latestnews ul {
    font-family: arial,verdana,tahoma;
    line-height: 150%;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 10px 0;
    text-align: left;
    z-index: 100;
}
.latestnews li {border-bottom:1px solid #e9e9e9;padding-bottom:5px;margin-bottom:5px;}
.latestnews li a {color:#000;text-decoration:none;}
.latestnews li a:hover {text-decoration:underline;}

div#footer {width:940px;background-color:#a0a1a6;padding:10px 30px;margin-top:20px;border-bottom:4px solid #fff;color:#fff;font-size:0.9em;}
div#footer a {color:#fff;text-decoration:none;}
div#footer a:hover {text-decoration:underline;}
.footerright {float:right;}
.footfollow {width:16px;height:16px;margin:0 5px;}

div#disclaimer {width:940px;background-color:#fff;padding:10px 30px;border-bottom:4px solid #fff;color:#000;font-size:0.8em;}

/*DL, DT, DD TAGS LIST DATA*/
dl {
    margin-bottom:0px;
  background-color:#dfedf7;
  border:1px solid #3385bf;
}
 
dl dt {
    float:left;
    margin-right:10px;
    padding:7px 0px 0px 5px;
    text-align:right;
    width:350px;
  font-size:0.85em;
    clear:both;
}
 
dl dd {
    margin:2px 0;
    padding:5px 0;
}